<?php
$host = 'srv130.niagahoster.com'; // Ganti localhost dengan host Niagahoster
$username = 'u4591423_sipema';
$password = 'kuliahkaryawan2020';
$database = 'u4591423_sipema';

$conn = mysqli_connect($host, $username, $password, $database);

if (!$conn) {
    die("Koneksi gagal: " . mysqli_connect_error());
}
?>